.clearfix:after {
 content: ".";
 display: block;
 height: 0px;
 font-size:0px;
 clear: both;
 visibility: hidden;
}
*html .clearfix {
 clear:both;
}
.clearfix {
 display: block;
}
*+html .clearfix {
 min-clear:both;
}
/*搜索按钮背景色*/
.u-key {color:#d0d0d0; border:1px solid #33a99c; box-shadow:3px 2px 3px #ccc inset;} 	/*搜索框*/
.m-tit.z-spe .xg{ color:#33a99c;} /*产品详情页关于"手机"相关产品，手机样式*/
.g-se .u-bt{ background-color:#33a99c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#33a99c), to(#33a99c)); 
	background-image: -webkit-linear-gradient(top, #33a99c, #33a99c); 
	background-image: -moz-linear-gradient(top,  #33a99c, #33a99c); 
	background-image: -o-linear-gradient(top,  #33a99c, #33a99c); 
	background-image: -ms-linear-gradient(top, #33a99c, #33a99c); 
	background-image: linear-gradient(top, #33a99c, #33a99c);
}
/*搜索按钮背景色*/
.g-se .u-bt:before{border:3px solid #fff;}/*搜索按钮-放大镜圆圈颜色*/
.g-se .u-bt:after{background:#fff;}/*搜索按钮-放大镜直线颜色*/
.g-se .u-in{ background:transparent; border:0;}


.g-adv { height:16em;position: relative;}
.g-adv .sclwrap_box , .g-adv .m-box{ height:16em;overflow:hidden;}
.g-adv .m-box li{ display:block; float:left; height:16emem;overflow:hidden;}
.g-adv .m-box li a{ display:block; width:100%; height:auto; overflow:hidden}
.g-adv .m-box li img{width:100%; display:block; overflow:hidden;height:auto}


.wz{ height:5.41em; overflow:hidden; background:url(../images/wz_bj.jpg) no-repeat center top;-webkit-background-size: 100%;	-moz-background-size: 100%;	-o-background-size: 100%;	background-size: 100%;}
.wz li{ float:left; width:33%; text-align:center; padding-top:1em; font-size:1.35em; color:#fff;}
.wz li i{ display:block; color:#707171; font:0.53em Arial, Helvetica, sans-serif; text-transform:uppercase;}
.wz a:last-child li{ width:34%;}

.g-pro{ display:block; margin-top:0.2em;}
.g-pro h2{ height:2.464285em; line-height:2.464285em; overflow:hidden; font-size:1.16667em; padding-left:5%; position:relative;color:#fff;
	background: url(../images/nav_bg.jpg) repeat-x;
}

.m-pro{ padding:0.125em 3.125% 0.88em;}
.m-pro h3{ display:block; height:2.41666em;line-height:2.41666em; font-size:1em; color:#444444; position:relative; padding-left:0.8333em;}
.m-pro h3 a{color:#444444;}
.m-pro h3:after{ position:absolute; content:""; left:0; height:0.55em; bottom:-0.55em;background:url(../images/proBor.jpg) no-repeat center top;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;-ms-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%; width:100%;}
.m-pro h3:before{ height:0.625em; width:0.625em; display:block; position:absolute; left:0; top:1.0833em; content:"";background:url(../images/proIco1.jpg) no-repeat center top;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;-ms-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.m-pro h3.cur:before{background:url(../images/proImg2.jpg) no-repeat center top;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;-ms-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.m-pro h3.cur{color:#035aba;}
.m-pro span{ display:block; padding:0.333em 0 0;}
.m-pro span a{ height:2.25em; line-height:2.25em; overflow:hidden; width:46%; padding-right:4%; float:left;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box; border-bottom:1px solid #dcdcdc;color:#444;
}
.m-pro h3.lst:after{ display:none;}


.g-pro h2:after{ content:""; position:absolute; left:0; top:0.7857em; width:1.25em; height:0.928em;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;-ms-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%;}
.g-pro h2 i{ display:block; float:right; width:2.25em; height:1.8em; line-height:1.8em;}
.g-pro h2 i em{ display:inline-block; width:0.333em; height:0.333em; border-radius:100%; background:#77b9f0; margin:0 0.15em;}
.g-pro h2 i img{ display:block; overflow:hidden; width:100%; height:auto;}


.tool{ height:525px; overflow:hidden;}
.tool .m-cnt {height:4.4em; overflow:hidden;}
.tool .m-cnt li{ float:left; width:50%; background:#3a3b3d; height:4.3em;  text-align:center; color:#fff; font-size:0.83em; line-height:4.3em;}
.tool .m-cnt li i{ display:block; font-size:0.75em; color:#b0b1b1; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; padding-top:2em;}
.tool .m-cnt li.z-on{ background:#33a99c; color:#fff;} 
.tool .m-cnt li.z-on i{ color:#96d8fa;}
.tool .sclwrap_box , .tool .m-box{ height:35em;}
.tool .con{ float:left; width:100%; display:inline;}
.tool .con dl{ overflow:hidden;  display:block; float:left; margin:0.83em 0.50em 0 0.7em; width:45.4%; overflow:hidden;}
.tool .con dl dt{ overflow:hidden; height:2em; line-height:2em; overflow:hidden; text-align:center;}
.tool .con dl dd img{  width:98%; border:1px solid #ccc;}
.tool .con dl dt img{ display:block; float:left;   width:20.6em; height:12.4em; overflow:hidden;}

 .g-ys{ padding-top:1em; clear:both;}
.g-ys h2{ height:3em;line-height:3em;background:url(../images/ysTit.jpg) no-repeat center center;-moz-background-size:100% auto;-webkit-background-size:100% auto;-ms-background-size:100% auto;-o-background-size:100% auto;background-size:100%  auto; font-size:1.16667em; text-align:center; color:#fff; font-weight:bold;}
.m-ys{ padding:1.375em 0.35em 0.35em; position:relative;}
.m-ys dl{ display:block; margin-bottom:20px;}
.m-ys dt{ width:35.9%; overflow:hidden; float:left;}
.m-ys dt img{ display:block; width:100%; height:auto; overflow:hidden;}
.m-ys dd{ width:62.1%; float:right; position:relative;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;position:relative;
}
.m-ys dd h3{ height:1.6667em; line-height:1.6667em; color:#136acb; position:relative; font-size:1em; font-weight:bold; overflow:hidden; margin-bottom:10px;}
.m-ys dd h3 span{ color:#F38B28; margin-right:5px;}


.m-ys dl:nth-child(1) dd h3:after { width:10em; } 
.m-ys dl:nth-child(2) dd h3:after { width:11em; } 
.m-ys dl:nth-child(3) dd h3:after ,.m-ys dl:nth-child(5) dd h3:after{ width:14em; } 
.m-ys dl:nth-child(4) dd h3:after ,.m-ys dl:nth-child(6) dd h3:after{ width:16em; } 

.m-ys dd p{ line-height:1.267em; padding:0.25em; color:#444444;}
.m-ys dl:nth-child(1) dd{ padding-left:0.21666em;}

.m-ys dl:nth-child(1) dt{  padding-top:3em;}


.m-ys dl:nth-child(3) dd{ padding-left:0.91666em; }
.m-ys dl:nth-child(1) dd:after{ position:absolute; left:0; bottom:0; height:0.125em;  width:100%; content:"";}
.m-ys dl:nth-child(2) dt{ float:right; padding-top:3em;}
.m-ys dl:nth-child(2) dd{ float:left}
.m-ys dl:nth-child(2) dd:after{ position:absolute; left:0; bottom:0; height:0.125em;  width:100%; content:"";}
.m-ys dl:nth-child(3) dt{padding-top:2.4em;}


.m-ys dl:nth-child(4) dt{ float:right;overflow: hidden;width: 34.9%; padding-top:1.5em;}
.m-ys dl:nth-child(4) dd{ float:left;overflow: hidden;width:65.1%;}
.m-ys dl:nth-child(4) dd:after{ position:absolute; left:0; bottom:0; height:0.125em;  width:100%; content:"";}

.m-ys dl:nth-child(3) dd:after{ position:absolute; left:0; bottom:0; height:0.225em;  width:100%; content:"";}
.m-ys dl:nth-child(6) dt{ float:right; padding-top:1.2em;}
.m-ys dl:nth-child(6) dd{ float:left}

.case{padding:2.375em 0; background:#eee9e9; border-top:1px solid #a6a3a3; border-bottom:1px solid #d1cdcd; box-shadow:0 0.1em 0.1em #bebaba inset; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;}

.bt{ padding-left:30%; height:2em; overflow:hidden; font-size:1em;}
.bt i{ display:block; float:left; width:5.45em; color:#4f4f4f; font-size:1.33em; overflow:hidden; letter-spacing:0.05em; }
.bt em{ display:block; float:left; width:8.75em; overflow:hidden; font:0.67em/1.2em Arial, Helvetica, sans-serif; color:#9e9c9c; text-transform:uppercase;}

.case dl{ margin-top:1em;}
.case dl dt{ width:29%; margin-left:1em; overflow:hidden;}
.case dl dt a{ display:block; border:1px solid #e0dfdf;}
.case dl dt img{ width:100%; min-height:68px;}
.case dl dd{ width:60%; margin-left:1em; overflow:hidden;}
.case dl dd h3{ font-size:0.83em;}
.case dl dd h3 a{ display:block; color:#666; font-weight:bold; height:1.5em; line-height:1.5em; overflow:hidden;}
.case dl dd p{ height:3.6em; font-size:0.8em; color:#666;  overflow:hidden; line-height:1.8em;}
.case dl dd i { display:block; width:7.44em; height:2.16em; text-align:center; line-height:2.166em; color:#fff; font-size:0.75em; overflow:hidden; background:#f4ac00;}


.g-nfq{ height:11.2em; overflow:hidden;}
.g-nfq .m-cnt{height:2.494285em; line-height:2.464285em; overflow:hidden; font-size:1.16667em;  position:relative;color:#fff;padding-left:0.433em;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box; padding-top:0.16667em;overflow:hidden;
	    background: url(../images/nav_bg.jpg) repeat-x;}
.g-nfq .m-cnt li{ float:left;text-align:center; width:30%; height:2.457em; line-height:2em;}
.g-nfq .m-cnt li.z-on{ background:#fff; color:#33a99c; border-radius:0.12em 0.12em 0 0;}
.g-nfq .m-cnt .u-more{ float:right; display:block; line-height:1.8em; width:2.65em; height:1.8em;}
.g-nfq .m-cnt .u-more i{ display:inline-block; width:0.333em; height:0.333em; border-radius:100%; background:#77b9f0; margin:0 0.15em;}
.g-nfq .sclwrap_box,
.g-nfq .m-box,
.g-nfq .con{ height:7.25em;}
.g-nfq .con{ float:left; display:block; width:100%;}
.g-nfq .sclwrap_box{ padding:1.075em 0 0; margin:0 0.65em;}
.g-nfq dt{ float:left; width:9.708333em; margin-top:0.3em; height:auto; overflow:hidden; position:relative;}
.g-nfq dt a{ display:block;}
.g-nfq dt img{ width:100%; height:auto; overflow:hidden; display:block; padding:0.125em; border:1px solid #cccccc;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
.g-nfq dd{ float:right; width:14.75em;}
.g-nfq dd a{ display:block; font-size:0.916667em; height:1.6818181em;line-height:1.6818181em; overflow:hidden; overflow:hidden; padding-left:0.75em;position:relative; color:#444444;}
.g-nfq dd a:after{content:""; left:0; top:0.5272em; border-left:0.4em solid #cccccc;border-top:0.4em solid #fff;border-bottom:0.4em solid #fff; position:absolute;}
 
 .g-abt{ height:12.5em; overflow:hidden; overflow:hidden;}
.g-abt h2{ height:1.625em; line-height:1.625em; overflow:hidden; border-bottom:0.0833em solid #33a99c;font-size:1.3333em; padding-left:5%; position:relative;color:#33a99c;font-weight:bold;}
.g-abt h2 i{ display:block; float:right; width:1.96875em;}
.g-abt h2 i img{ display:block; overflow:hidden; width:100%; height:auto;}
.m-abt{ padding:0.208333em 0 0; height:10.08333em;}
.m-abt .c-list{height:2.494285em; line-height:2.464285em; overflow:hidden; font-size:1.16667em;  position:relative;color:#fff;padding-left:0.433em;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box; padding-top:0.16667em;overflow:hidden;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0b77e6),color-stop(0.34 #0b77e6), to(#0257b5)); 
	background-image: -webkit-linear-gradient(top, #0b77e6,#0b77e6 34%, #0257b5); 
	background-image: -moz-linear-gradient(top, #0b77e6,#0b77e6 34%, #0257b5); 
	background-image: -o-linear-gradient(top, #0b77e6,#0b77e6 34% , #0257b5); 
	background-image: -ms-linear-gradient(top, #0b77e6,#0b77e6 34%, #0257b5); 
	background-image: linear-gradient(top, #0b77e6,#0b77e6 34%, #0257b5);}
.m-abt .c-list li{ float:left;text-align:center; width:6em; height:2.457em; line-height:2em;}
.m-abt .c-list li.z-on{ background:#fff; color:#33a99c; border-radius:0.12em 0.12em 0 0;}
.m-abt .c-list .u-more{ float:right; display:block; width:2.625em; line-height:1.8em;}
.m-abt .c-list .u-more i{ display:inline-block; width:0.333em; height:0.333em; border-radius:100%; background:#77b9f0; margin:0 0.15em;}
.m-abt .sclwrap_box,
.m-abt .m-box,
.m-abt .con{ height:9.25em; overflow:hidden;}
.m-abt .con{ float:left; display:block; width:100%; margin:0.6em 1em 0 0.5em;}
.m-abt .sclwrap_box{ padding:1.875em 0 0;}
.m-abt dt{ float:left; width:11.54em; height:auto; overflow:hidden; position:relative; padding-bottom:0.75em;}
.m-abt dt:after{position:absolute; content:""; left:0; height:0.75em; bottom:0;background:url(../images/abtY.jpg) no-repeat center top;-moz-background-size:100% 100%;-webkit-background-size:100% 100%;-ms-background-size:100% 100%;-o-background-size:100% 100%;background-size:100% 100%; width:100%;}
.m-abt dt a{ display:block;}
.m-abt dt img{ width:100%; height:auto; overflow:hidden; display:block; padding:0.125em; border:1px solid #cccccc;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
.m-abt dd{ float:left; width:13.1em; padding-left:0.5em;}
.m-abt dd h3{ color:#0158b7; font-size:1em; height:1.5416667em;line-height:1.5416667em; border-bottom:1px solid #ccc;}
.m-abt dd p{ line-height:1.454545em; font-size:0.91666em; height:7.272725em; color:#444; position:relative; overflow:hidden;}
.m-abt dd i{  right:0; bottom:0; line-height:1.6em; color:#444;}

 
.g-honor .tit01{  height:2.464285em; line-height:2.464285em; overflow:hidden;font-size:1.16667em; padding-left:5%; position:relative;color:#fff;
	    background: url(../images/nav_bg.jpg) repeat-x;}
.tit01 span{ font-size:0.92em; padding-right:0.5em;}
.tit01 span i{font-family:"瀹嬩綋";}
.g-honor{ margin-top:1em;}
.honor{position:relative; margin-top:1.875em;}
.honor .nowarp{ width:68.75%; margin:0 auto;}
.honor .sclwrap_box{ height:270px; overflow:hidden;}
.honor .prev{ width:1.75em; height:3.5em; overflow:hidden; position:absolute; top:4.29em; left:0; z-index:9;}
.honor .next{ width:1.75em; height:3.5em; overflow:hidden; position:absolute; top:4.29em; right:0;z-index:9;}
.honor .prev img,.honor .next img{ display:block; width:100%;}
.honor .con{ width:100%; float:left; background-size:100% auto;}
.honor .con p{ width:97.27%; margin:0.25em auto 0; text-align:center; line-height:2.2em; color:#676767;}
.honor .con p img{ display:block; width:100%; height:auto; max-height:205px; max-width:100%;}

 
@media screen and (min-width:320px) {
	body { font-size:75%;}
}
@media screen and (min-width:360px) {
	body { font-size:85%;}
}
@media screen and (min-width:375px) {
	body { font-size:87.5%;}
}
@media screen and (min-width:480px) {
	body { font-size:110.5%;}

}
@media screen and (min-width:568px) {
	body { font-size:129%;}

}
@media screen and (min-width:639px) {
	body { font-size:150%;}
}
/* 商品导肮页面样式  */
.g-bd .m-pronav { margin:13px 0 18px 0; }
.g-bd .m-pronav .prolist { border-radius:5px; -webkit-border-radius:5px; overflow:hidden; }
.g-bd .m-pronav .prolist li .on { height:40px; display:block; padding-left:10px; line-height:40px; }
.g-bd .m-pronav .prolist li .down { height:40px; display:block; padding-left:10px; line-height:40px;border-bottom: 1px solid #e1e1e1;
    background-color: #ffffff; }
.g-bd .m-pronav .prolist li .borderno { border:none; }
.g-bd .m-pronav .prolist li p { position:relative; }
.g-bd .m-pronav .prolist li p a { display:block; width:15%; height:40px; position:absolute; right:0; top:0; pointer-events:auto; }
.g-bd .m-pronav .prolist li p a:before { content:""; position:absolute; background:url(../images/href_icon.png) no-repeat; background-size:100%;  width:20px; height:20px; right:19px; top:12px; z-indx:10; -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
/*一列展现*/
.g-bd .m-pronav .list1, .g-bd .m-pronav .list2, .g-bd .m-pronav .list3 { /*display:none;*/ }
.g-bd .m-pronav .list1 li {color: #33a99c; height:38px; line-height:38px; border-bottom:1px solid #e1e1e1; padding-left:33px; position:relative; white-space:nowrap; overflow:hidden; }
.g-bd .m-pronav .list1 li:before { content:""; overflow:hidden; position:absolute; left:20px; top:17px; z-index:7; width:0; height:0; border-width:3px; border-style:solid; transform:roate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg);border-color: #33a99c #33a99c transparent transparent; }
.g-bd .m-pronav .list1 li:after {
    content: "";
    overflow: hidden;
    position: absolute;
    left: 20px;
    top: 18px;
    z-index: 8;
    width: 0;
    height: 0;
    border-width: 2px;
    border-style: solid;
    transform: roate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);    border-color: #fff #fff transparent transparent;
}

.g-bd .m-pronav .list1 li:after { content:""; overflow:hidden; position:absolute; left:20px; top:18px; z-index:8; width:0; height:0; border-width:2px; border-style:solid; transform:roate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); }
/*2列展现*/
.g-bd .m-pronav .list2 li { width:100%; float:left; height:38px; line-height:38px; border-bottom:1px solid #e1e1e1; text-align:left;  white-space:nowrap; overflow:hidden;}
.g-bd .m-pronav .list3 li { width:33.2%; float:left; height:38px; line-height:38px; border-bottom:1px solid #e1e1e1; text-align:center; white-space:nowrap; overflow:hidden; }
/*三级分类*/
.g-bd .m-pronav .prolist li .a_tit { display: block; height:38px; line-height:38px; border-bottom:1px solid #e1e1e1; padding-left:33px; position:relative; }
.g-bd .m-pronav .prolist li .list1 ul {/* display:none; */ }
.g-bd .m-pronav .prolist .list1 .list2 li, .g-bd .m-pronav .prolist .list1 .list3 li { padding:0 0 0 50px; }
.g-bd .m-pronav .prolist .list1 .list2 li:before, .g-bd .m-pronav .prolist .list1 .list3 li:before { display:none; }
.g-bd .m-pronav .prolist .list1 .list2 li:after, .g-bd .m-pronav .prolist .list1 .list3 li:before { display:none; }
.g-bd .m-pronav .prolist .list1 .a_tit:before { content:""; overflow:hidden; position:absolute; left:20px; top:17px; z-index:7; width:0; height:0; border-width:3px; border-style:solid; transform:roate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); }
.g-bd .m-pronav .prolist .list1 .a_tit:after { content:""; overflow:hidden; position:absolute; left:20px; top:18px; z-index:8; width:0; height:0; border-width:2px; border-style:solid; transform:roate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); }
.g-bd .m-pronav .prolist .list1 .a_tit a:after{ background: #fbfbfb; width:14px; height:14px; right: 22px;}
.g-bd .m-pronav .prolist .list1 .a_tit a:before{width:14px; height:14px; right: 22px;}
@media screen and (max-width: 770px) {
.tool {height: 660px;}	
.tool .con dl dd{border: 1px solid #ccc; text-align:center;}
.tool .con dl dd img{ max-width:100%; max-height:205px; width:auto; border:0;}
}
@media screen and (max-width: 420px) {
.tool {height: 415px;}	
.tool .con dl dd{border: 1px solid #ccc; text-align:center;}
.tool .con dl dd img{ max-width:100%; max-height:133px; width:auto; border:0;}
}
@media screen and (max-width: 380px) {
.tool {height: 390px;}	
.tool .con dl dd{border: 1px solid #ccc; text-align:center;}
.tool .con dl dd img{ max-width:100%; max-height:120px; width:auto; border:0;}
}
@media screen and (max-width: 330px) {
.tool {height: 335px;}	
.tool .con dl dd{border: 1px solid #ccc; text-align:center;}
.tool .con dl dd img{ max-width:100%; max-height:102px; width:auto; border:0;}
}
.m-ys .text li{ background:url(../images/squr.png) left 8px no-repeat; line-height:25px; padding-left:15px;}
.m-ys .text li span{ color:#ff6600;}
.m-ys .text li b{ font-weight:normal; color:#FF0004;}